$(document).ready(function(){
	$("#insert_articles_ser").click(function(){
	
	// loader einblenden - PHP Script loading
	$("#loader_insert_articles_ser").empty().html('<img src="img/ladebild.gif" />');
	
	// Ladezeit einblenden - ($laufzeit) aus dem PHP Script
	$.get("php/lex_get_interface_insert_articles_ser.php", function(text)
	{$("#loader_insert_articles_ser").html(text);});
});
});
/*
$(document).ready(function(){
	$("#insert_articles_ser").click(function(){
	
	// loader einblenden - PHP Script loading
	$("#loader_insert_articles_ser").empty().html('<img src="img/ladebild.gif" />');
	
	// Ladezeit einblenden - ($laufzeit) aus dem PHP Script
	$.get("http://testshop.schuhtritt.de/lexington/php/lex_get_interface_insert_articles_ser.php", function(text)
	{$("#loader_insert_articles_ser").html(text);});
});
});
*/
/*
$(document).ready(function(){
	$("#insert_articles_ser").click(function(){
	
	// loader einblenden - PHP Script loading
	$("#loader_insert_articles_ser").empty().html('<img src="img/ladebild.gif" />');
	
	// Ladezeit einblenden - ($laufzeit) aus dem PHP Script
	$.get("http://testshop.lavedo.de/lexington/php/lex_get_interface_insert_articles_ser.php", function(text)
	{$("#loader_insert_articles_ser").html(text);});
});
});
*/
/*
$(document).ready(function(){
	$("#insert_articles_ser").click(function(){
	
	// loader einblenden - PHP Script loading
	$("#loader_insert_articles_ser").empty().html('<img src="img/ladebild.gif" />');
	
	// Ladezeit einblenden - ($laufzeit) aus dem PHP Script
	$.get("http://lexington.lavedo.de/php/lex_get_interface_insert_articles_ser.php", function(text)
	{$("#loader_insert_articles_ser").html(text);});
});
});
*/
